#ifndef INCLUDED_OOO_VBA_WORD_WDTABLEFORMATAPPLY_HPP
#define INCLUDED_OOO_VBA_WORD_WDTABLEFORMATAPPLY_HPP

#include "ooo/vba/word/WdTableFormatApply.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDTABLEFORMATAPPLY_HPP
